@charset "utf-8";
/* CSS Document */
#mv{background-image: url("../../j_hamburg/img/mv.jpg");}
#mv .h2_icon{
  position: absolute;
  inset: 60% 2% 0 auto;
  margin: auto;
}

@media screen and (max-width: 1200px) {
  #mv .h2_icon {inset: 50% 2% 0 auto;}
}

@media screen and (max-width: 750px){

  #mv{background-image: url("../../j_hamburg/img/mv_sp.jpg");}
  #mv .h2_icon {
    inset: 48% 2% 0 auto;
    width: 26%;
  }

}

#lineup ul li p{margin-bottom: 16px;}

.inner a{
  background: #e60012;
  color: #fff;
  padding: 10px 8px 8px;
  font-size: 13px;
  width: 148px;
  display: block;
  margin: 0 auto;
  text-decoration: none;
  border-radius: 20px;
  position: relative;
}
.inner a::after{
  content: '▶';
  display: inline-block;
  font-size: 6px;
  position: absolute;
  top: 40%;
  right: 7%;
}

.inner a:hover{ opacity: 0.7; }

.a_recipe{
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-top: 30px;
}

.a_recipe li {width: 32%;}

.a_recipe>li>div{margin-top: 10px;}

.a_recipe div>img{
  width: 100%;
  border-radius: 12px 12px 0 0;
}

.a_recipe span{
  padding: 18px 20px;
  background: #ffffff;
  display: block;
  border-radius: 0 0 12px 12px;
  min-height: 170px;
}

.a_recipe h5{
  border: 1px solid #fff462;
  box-sizing: border-box;
  font-size: 13px;
  padding: 6px;
  border-radius: 17px;
  margin-bottom: 10px;
}

.a_recipe span p{
  font-size: 14px;
  line-height: 1.5714;
  text-align: justify!important;
}

@media screen and (max-width: 900px) {
  .a_recipe span p { font-size: 13px; }
}

@media screen and (max-width: 700px) {
  /*.a_recipe li{width: 100%; margin-bottom: 20px;}*/
  .a_recipe li{width: 48.5%;margin-bottom: 20px;}
  .a_recipe li:last-of-type{ margin-bottom: 0; }
  .a_recipe span { min-height: 130px; padding: 12px; }
  /*.a_recipe span{min-height: 140px;}*/
  #detail .sp_box{display: block!important;}
  #detail .textbox p{margin-bottom: 12px!important;}
  #lineup{background-image: linear-gradient(0deg, rgb(247, 241, 199) 60%, rgb(248, 246, 231) 60%);}
  #lineup ul{flex-wrap: wrap;}
  #lineup ul li{width: 48%; margin-bottom: 20px; }
  .a_recipe h5 {font-size: 12px;}
}

@media screen and (max-width: 400px) {
  .a_recipe span { min-height: 150px; }
}
